pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Pango.WeightGType)) An enumeration specifying the weight (boldness) of a font

This is a numerical value ranging from 100 to 900, but there are two predefined values.

- Field
  2.12.0.0
  Pango.Weight The bold weight (700)
- Field
  2.12.0.0
  Pango.Weight The heavy weight (900)
- Field
  2.12.0.0
  Pango.Weight The light weight (300)
- Field
  2.12.0.0
  Pango.Weight The default weight (400)
- Field
  2.12.0.0
  Pango.Weight To be added To be added
- Field
  2.12.0.0
  Pango.Weight The ultrabold weight (800)
- Field
  2.12.0.0
  Pango.Weight The ultralight weight (200)